@charset "utf-8";
/* CSS Document */

html {
    scroll-padding-top: 120px;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    font-family: 'Noto Sans JP', sans-serif;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
}

.bg {
    background-image: url(../img/bg.svg);
    background-size: 80px;
    background-repeat: repeat;
}

.logo {
    /* max-width: 300px; */
}

.scroll2view {
    height: 80px;
    margin: 80px 0 0;
    box-shadow: none!important;
    background: none!important;
}
.scroll2view .uk-navbar-center {
    border-top: #938885 1px solid;
    border-bottom: #938885 1px solid;
    padding: 5px 50px;
}

.scroll2view .logo,
.scroll2view #page_top {
    display: none;
}

.uk-navbar-sticky {
    background: white!important;
}

.uk-navbar-nav>li>a {
    padding-top: 29px;
    font-size: 0.9rem;
    color: white;
	position: relative;
	display: inline-block;
    transition: all 0.1s ease-out;
}
.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a.uk-open,
.uk-navbar-nav>li>a:focus {
    color: white!important;
    background: #2660ad;
    transition: all 0.1s ease-out;
}

.uk-navbar-dropdown-nav>li>a {
    color: rgb(68,164,141);
    transition: all 0.1s ease-out;
}
.uk-navbar-dropdown-nav>li:hover>a,
.uk-navbar-dropdown-nav>li>a.uk-open {
    padding-left: 5px;
    padding-right: 5px;
    color: white;
    background: rgb(68,164,141);
    transition: all 0.1s ease-out;
}

.uk-offcanvas-bar .uk-nav-default>li>a {
    color: white;
    font-weight: bold;
}
.uk-offcanvas-bar .uk-nav-default>li:hover>a,
.uk-offcanvas-bar .uk-nav-default>li>a.uk-open,
.uk-accordion-content>ul>li:hover>a {
    padding-left: 5px;
    padding-right: 5px;
    color: #2660ad;
    font-weight: bold;
    background: white;
    transition: all 0.1s ease-out;
}
.uk-accordion>:nth-child(n+2) {
    margin-top: 15px;
    margin-bottom: 15px;
}
.uk-offcanvas-bar .uk-nav-default>li>a.uk-accordion-title {
    font-size: .875rem;
}

.uk-heading-bullet::before {
    border-left: calc(5px + 0.1em) solid #c69726;
}

.breadcrumb {
    border-bottom: solid 1px rgb(221,221,221);
}

.sidenav, .topicsnav {
    margin-right: 40px;
    width: 240px;
    height: 100%;
}
.sidenav>ul>li>a {
    color: rgb(68,164,141);
}
.sidenav>ul>li.sel>a {
    padding-left: 10px;
    background: rgb(255,223,13);
    transition: all 0.1s ease-out;
}
.sidenav>ul>li:hover>a,
.sidenav>ul>li.sel:hover>a,
.sidenav>ul>li>a.uk-open,
.sidenav>ul>li>a:focus {
    padding-left: 10px;
    color: white;
    background: rgb(68,164,141);
    transition: all 0.1s ease-out;
}

#side a.uk-button {
    font-size: 1rem;
    transition: all 0.1s ease-out;
}
#side a.uk-button:hover {
    background: #c69726;
    color: white;
    transition: all 0.1s ease-out;
}

.slidesideimg {
    width: 100%; 
    height: calc((100% - 15px) / 2); 
    object-fit: cover;
}

#page_top {
    width: 90px;
    height: 90px;
    position: fixed;
    right: 0;
    bottom: 0;
    opacity: 0.6;
    transition: opacity 0.3s;
    z-index: 50;
}
#page_top a {
    position: relative;
    display: block;
    width: 90px;
    height: 90px;
    text-decoration: none;
}
#page_top a::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f102';
    font-size: 25px;
    color: #c69726;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -40px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}
#page_top a::after {
    content: 'PAGE TOP';
    font-size: 13px;
    color: #fff;
    position: absolute;
    top: 45px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    color: #c69726;
}
#page_top:hover {
    opacity: 1;
}

.cardlink {
    box-shadow: 0 5px 15px rgb(0,0,0 / 8%);
}
.cardlink a {
    display: block;
    background: white;
    color: #231815!important;
    position: relative;
    text-decoration: none;
    transition: opacity 0.3s;
}
.cardlink a:hover {
    opacity: 0.7;
}/* 
.cardlink a::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/bg_line_black.png") repeat;
    background-size: 4px;
    position: absolute;
    right: -5px;
    bottom: -5px;
    z-index: -1;
    transition: transform 0.3s, -webkit-transform 0.3s;
}
.cardlink a:hover::before {
    transform: translate(3px, 3px);
} */
.cardlink a .uk-card-default {
    box-shadow: none!important;
}

address {
    margin: 0;
    padding: 0;
	font-style: normal;
}
.copyright {
	font-size: 0.8em;
	text-align: center;
}

@media screen and (max-width: 640px) {
    .resp-table th,
    .resp-table td {
        display: block!important;
    }
    .resp-table_green th {
        color: white;
        background-color: rgb(166,195,172);
    }
    .resp-table_pa0 th,
    .resp-table_pa0 td {
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .resp-table_pa5 th,
    .resp-table_pa5 td {
        padding-right: 5px!important;
        padding-left: 5px!important;
    }
    .resp-table_pa10 th,
    .resp-table_pa10 td {
        padding-right: 10px!important;
        padding-left: 10px!important;
    }
}

.hr-bold-white {
    border-top: 5px solid white!important;
}

.font-uklink {color: #1e87f0!important;}

.font-base-01 {color: #2660ad!important;}
.font-base-02 {color: #c69726!important;}
.font-base-02-pale {color: #f2c64c!important;}
.font-base-03 {color: #005f2e!important;}
.font-base-04 {color: #231815!important;}
.font-red {color: #ad2626!important;}

.bg-base-01 {background: #2660ad!important;}
.bg-base-01-pale {background: #76b0fd!important;}
.bg-base-02 {background: #c69726!important;}
.bg-base-02-pale {background: #f6b756!important;}
.bg-base-03 {background: #005f2e!important;}
.bg-base-04 {background: #231815!important;}
.bg-dot-green {
    background: url("../img/bg_dot_green.png")!important;
    background-size: 4px!important;
}
.bg-dot-yellow {
    background: url("../img/bg_dot_yellow.png")!important;
    background-size: 4px!important;
}
.bg-dot-black {
    background: url("../img/bg_dot_black.png")!important;
    background-size: 4px!important;
}
.bg-dot-white {
    background: url("../img/bg_dot_white.png")!important;
    background-size: 4px!important;
}
.bg-diagonal-green {
    background: url("../img/bg_line.png")!important;
    background-size: 4px!important;
}
.bg-diagonal-black {
    background: url("../img/bg_line_black.png")!important;
    background-size: 4px!important;
}
.bg-transparent {background: rgba(34,34,34,.3);}
.bg-transparent-black {background: rgba(0,0,0,.5);}
.bg-transparent-white {background: rgba(255,255,255,.7);}

.border-green {border-bottom: solid 2px rgb(68,164,141);}
.border-double {box-shadow: 0 0 0 3px #2660ad, 0 0 0 4px white, 0 0 0 7px #c69726;}


@media (max-width: 1269px) {
    .uk-visible\@1270 {
        display: none!important;
    }
    .uk-navbar-sticky .uk-visible\@m {
        display: none!important;
    }
    .uk-navbar-sticky .uk-hidden\@m {
        display: initial!important;
    }
}
@media (min-width: 1270px) {
    .uk-hidden\@1270 {
        display: none!important;
    }
}

@media (max-width: 709px) {
    .uk-visible\@710 {
        display: none!important;
    }
    .uk-navbar-sticky .tel {
        display: none!important;
    }
}
@media (min-width: 710px) {
    .uk-hidden\@710 {
        display: none!important;
    }
}

@media (max-width: 399px) {
    .uk-visible\@400 {
        display: none!important;
    }
}
@media (min-width: 400px) {
    .uk-hidden\@400 {
        display: none!important;
    }
}

.scroll2view .tel.uk-visible\@m {
    display: none!important;
}
.tel>p.subsc {font-size: .72rem;}

.link-with-img {
    color: rgb(96,96,96);
    text-decoration: none;
}
.link-with-img:hover {
    color: rgb(68,164,141);
    text-decoration: none;
}
.link-with-img:hover>div>img,
.link-with-img:hover>div>div {
    transform: scale(1.02,1.02);
    box-shadow: 0 5px 12px 3px rgba(0,0,0,0.3);
}
.link-with-img:hover>div>h2 {
    color: rgb(68,164,141);
}

.work-content {
    color: rgb(96,96,96);
    text-decoration: none;
}
.work-content>div>img {
    width: 300px;
    height: 300px;
}
.work-content>div>div>h2 {
    margin: 72px 0 0 0;
    color: rgb(96,96,96);
    font-weight: 700;
    line-height: 1;
    text-align: left;
}
.work-content>div>div>h3 {
    margin: 10px 0;
    color: rgb(96,96,96);
    font-size: 1rem;
    font-weight: 100;
    line-height: 1;
    text-align: left;
}
.work-content>div>div>hr {
    border-top: solid 1px rgb(96,96,96);
}
.work-content>div>div>ul {
    padding-right: 0;
}
.work-content>div>div>ul>li::marker {
    color: rgb(68,164,141);
}
.color-attention {
    color: rgb(234,90,81);
    font-weight: 700;
}
.color-point {
    color: #c69726;
}